a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;



}
.indexbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000066;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFF99;
	text-decoration: none;


}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFF99;
	text-decoration: underline overline;


}
.box1 {
	background-color: #D0E1B7;
	border: medium solid #99C;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #969;
}
